gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.WindowClassGType)) Describes the class of a window.
- Field
  2.12.0.0
  Gdk.WindowClass Window for events only. These windows are invisible; they are used to trap events, but can not be drawn on. None.
- Field
  2.12.0.0
  Gdk.WindowClass A "normal" window for graphics and events. None.